Расширенный поиск  

Новости:

Автор Тема: Нужен Навител 5,0,3 для Explay GT4  (Прочитано 848 раз)

0 Пользователей и 1 Гость просматривают эту тему.

faser

  • Новичок
  • *
  • Оффлайн Оффлайн
  • Сообщений: 21
Нужен Навител 5,0,3 для Explay GT4
« : Апрель 12, 2014, 14:57:47 »

Куплен навигатор Explay GT4, стоит Навител 5,5... Нужно откатить до 5,0,3. Есть у кого? Или где можно взять?
Смотрел тут: http://tsk.rusnavi.org/Navitel/Distr/Auto/5.0.3/ - не нашел
На оф.сайте навител отвечают "Используйте Вашу версию 5,5..."   ;(
« Последнее редактирование: Апрель 12, 2014, 14:59:43 от faser »
Записан
 

hunter77

  • Administrator
  • Легенда
  • *****
  • Спасибо: 43 раз(а)
  • Онлайн Онлайн
  • Сообщений: 1.732
  • ОЗТ: 1357315
Re:Нужен Навител 5,0,3 для Explay GT4
« Ответ #1 : Апрель 12, 2014, 15:33:21 »

Пиши в техподдержку.Всегда дают ссылку.По крайней мере у меня есть на ST4 и GT5
Записан
 

faser

  • Новичок
  • *
  • Оффлайн Оффлайн
  • Сообщений: 21
Re:Нужен Навител 5,0,3 для Explay GT4
« Ответ #2 : Апрель 12, 2014, 15:41:44 »

Написал, жду ответа. Ссылку дают не всегда, я как-то для NEXX просил дать мне скачать 5.0.3 ответили (цитирую): "Пожалуйста, установите сразу версию 7.5." , т.е. посоветовали ту версию которая была доступна в личном кабинете. Вот и не надеясь на техподдержку прошу у форумчан, может есть у кого такая версия для данного навигатора - поделитесь пожалуйста.
Записан
 

faser

  • Новичок
  • *
  • Оффлайн Оффлайн
  • Сообщений: 21
Re:Нужен Навител 5,0,3 для Explay GT4
« Ответ #3 : Апрель 13, 2014, 10:38:51 »

Получил ответ:
"Версия 5.0.3. для данной модели не выпускалась.
Минимальная версия - 5.1.0"
Что реально никто не юзает такой навигатор с навителом 5,0,3 ???
Записан
 

gzsh

  • Посвященный
  • ***
  • Оффлайн Оффлайн
  • Сообщений: 167
  • ОЗТ: 46088
    • shakiryta42
Re:Нужен Навител 5,0,3 для Explay GT4
« Ответ #4 : Апрель 13, 2014, 20:02:41 »

На 4пна,есть 5.0.3.70-100  стабильно и надежно,подберешь под себя.
Записан
Hyundai T7(4.0.4) Navitel 7.5.0.200;Garmin Street Pilot 2.01;OruxMaps 5.5.1(растр)+online;SAS4Android-ВЕЩЬ!
 

faser

  • Новичок
  • *
  • Оффлайн Оффлайн
  • Сообщений: 21
Re:Нужен Навител 5,0,3 для Explay GT4
« Ответ #5 : Апрель 14, 2014, 08:44:22 »

Пошарил на 4пна - не нашел ;( Если не затруднит киньте в меня ссылкой пожалуйста?
Записан
 

spacer

  • Легенда
  • ******
  • Спасибо: 121 раз(а)
  • Оффлайн Оффлайн
  • Сообщений: 4.670
  • ОЗТ: 30083
  • Кузбасс, Кемерово
Re:Нужен Навител 5,0,3 для Explay GT4
« Ответ #6 : Апрель 14, 2014, 11:55:40 »

обсуждение вареза на сайте официально запрещено, все ссылки в темах будут удаляться немедленно.
Записан
Presigio GeoVision 7790
CityGuide 9.5.842, rusnavi.org.cgnet (beta)
NaviTel 9.7.1950, Содружество.nm7 Q3-2016/rusnavi.org.nm3 (beta)
 
 

Страница сгенерирована за 0.022 секунд. Запросов: 21.